
@font-face {
	font-family: star;
	src: url("https://cdn-ildddel.nitrocdn.com/JbSmGNzrnzcnFOxyhTIWzXhJFPzVIYuv/assets/static/source/rev-9c0c168/daozen.co/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: WooCommerce;
	src: url("https://cdn-ildddel.nitrocdn.com/JbSmGNzrnzcnFOxyhTIWzXhJFPzVIYuv/assets/static/source/rev-9c0c168/daozen.co/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: sp-indicator-fontello;
	src: url("https://daozen.co/wp-content/plugins/wp-expand-tabs-free/src/Shared/font/fontello.eot?88546065");
	src: url("https://daozen.co/wp-content/plugins/wp-expand-tabs-free/src/Shared/font/fontello.woff2?88546065") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "FontAwesomeSATT";
	src: url("https://cdn-ildddel.nitrocdn.com/JbSmGNzrnzcnFOxyhTIWzXhJFPzVIYuv/assets/static/source/rev-9c0c168/daozen.co/wp-content/plugins/woocommerce-all-products-for-subscriptions/assets/fonts/d1f131bd35cae337d7b4f06c8d42975f.fa-apfs.eot");
	src: url("https://cdn-ildddel.nitrocdn.com/JbSmGNzrnzcnFOxyhTIWzXhJFPzVIYuv/assets/static/source/rev-9c0c168/daozen.co/wp-content/plugins/woocommerce-all-products-for-subscriptions/assets/fonts/d1f131bd35cae337d7b4f06c8d42975f.fa-apfs.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
